
[SETEC] Noise Protection Server G2A - Task #2944

Project Mid-term Demonstration

18/10/2012 10:11 - João Brito

Status: Resolved Start date: 12/12/2012

Priority: Normal Due date: 12/12/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/12/2012 09:41 - João Brito

- Due date changed from 26/11/2012 to 10/12/2012

- Start date changed from 26/11/2012 to 10/12/2012

#2 - 10/12/2012 17:18 - João Brito

- Due date changed from 10/12/2012 to 12/12/2012

- Start date changed from 10/12/2012 to 12/12/2012

#3 - 17/12/2012 10:13 - João Brito

- Status changed from New to Resolved

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

15/05/2025 1/1

http://www.tcpdf.org

